<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'sv', version '3.2'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Avancerat filter';
$string['apply'] = 'Använd';
$string['colorconfiguration'] = 'Färger för kompetensskala';
$string['colorsforscale'] = 'Färger för: {$a}';
$string['colorsforscalesaved'] = 'Färgerna för {$a} sparades.';
$string['comment'] = 'Kommentar';
$string['course'] = 'Kurs';
$string['emptytemplate'] = 'Hittade inga studieplaner';
$string['filter'] = 'Filter';
$string['filterby'] = 'Filtrera efter';
$string['finalrating'] = 'Slutgiltig bedömning';
$string['finalratingcourse'] = 'Bedömning i kurs';
$string['invalidframework'] = 'Ogiltigt kompetensramverk';
$string['invalidscaleconfiguration'] = 'Ogiltig betygsskala';
$string['learningplancompetencies'] = 'Studieplankompetenser: {$a}';
$string['linkedusers'] = 'Länkade användare';
$string['nextuser'] = 'Nästa användare';
$string['nodataavailable'] = 'Inga data';
$string['nolearningplanavailable'] = 'Ingen studieplan';
$string['nomatchingrecords'] = 'Inga matchande poster hittades';
$string['nopermissionsplanview'] = 'Du har inte behörighet att visa studieplan för {$a}';
$string['nopermissionsusercompetencyview'] = 'Du har inte behörighet att visa användarkompetens för {$a}';
$string['noscaleavailable'] = 'Ingen skala';
$string['notemplateselected'] = 'Ingen mall vald';
$string['notproficient'] = 'Ej kunnig';
$string['notproficientcompetencies'] = 'Kompetenser - Ej kunnig';
$string['notrated'] = 'Ej bedömd';
$string['notratedcompetencies'] = 'Kompetenser ej bedömda';
$string['nouserselected'] = 'Inga användare valda';
$string['pluginname'] = 'Bevakning av studieplaner';
$string['previoususer'] = 'Föregående användare';
$string['proficient'] = 'Kunnig';
$string['proficientcompetencies'] = 'Kompetenser - Kunnig';
$string['rated'] = 'Bedömd';
$string['ratingnumber'] = '<strong>({$a})</strong> bedömning';
$string['scalefilterby'] = 'Filtrera skalor efter';
$string['scalesfortemplate'] = 'Skalor för den här mallen';
$string['selectframework'] = 'Välj kompetensramverk';
$string['selectlearningplan'] = 'Välj studieplan';
$string['selectlearningplantemplate'] = 'Välj studieplansmall';
$string['selectuser'] = 'Välj användare';
$string['statslearningplan'] = 'Studieplansstatistik';
$string['totalnumberrating'] = 'Totalt antal bedömningar';
$string['totalusers'] = 'Totalt antal användare';
$string['usersfromtemplate'] = 'Användare från denna mall';
