<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sv', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Generering av automatisk inloggningsnyckel är blockerad. Du måste vänta 6 minuter mellan förfrågningarna.';
$string['autologinnotallowedtoadmins'] = 'Autoinloggning är inte tillåtet för webbplatsadministratörer.';
$string['cachedef_plugininfo'] = 'Denna lagrar listan med plugin-moduler som har tillägg för mobil.';
$string['clickheretolaunchtheapp'] = 'Klicka här om appen inte öppnas automatiskt.';
$string['configmobilecssurl'] = 'En CSS-fil för att anpassa gränssnittet i mobilappen.';
$string['enablesmartappbanners_desc'] = 'Om aktiverad kommer en banderoll som marknadsför mobilappen att visas om webbplatsen besöks med hjälp av en mobil webbläsare.';
$string['forcedurlscheme_key'] = 'URL-schema';
$string['httpsrequired'] = 'HTTPS krävs';
$string['invalidprivatetoken'] = 'Ogiltigt privat token. Token får inte vara tomma eller skickas via GET-parameter.';
$string['iosappid_desc'] = 'Denna inställning kan lämnas tom såvida du inte använder en anpassad iOS-app.';
$string['loginintheapp'] = 'Via appen';
$string['logininthebrowser'] = 'Via ett webbläsarfönster (gäller för SSO-plugins)';
$string['loginintheembeddedbrowser'] = 'Via en inbäddad webbläsare (gäller för SSO-plugin)';
$string['mobileapp'] = 'Mobilapp';
$string['mobileappearance'] = 'Mobilvy';
$string['mobileauthentication'] = 'Mobil autentisering';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobilinställningar';
$string['pluginnotenabledorconfigured'] = 'Pluginmodulen inte aktiverad eller konfigurerad';
$string['typeoflogin'] = 'Inloggningstyp';
